Tapestry 5
  1. Tapestry 5
  2. TAP5-1240

Upgrade Hibernate dependencies to 3.5.4-Final

    Details

    • Type: Task Task
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 5.2
    • Fix Version/s: 5.2.1
    • Component/s: tapestry-hibernate
    • Labels:
      None

      Description

      I'm experiencing some problems with 3.5.2

        Activity

        Hide
        Hudson added a comment -

        Integrated in tapestry-5.2-freestyle #172 (See http://hudson.zones.apache.org/hudson/job/tapestry-5.2-freestyle/172/)
        TAP5-1240: Upgrade Hibernate dependencies to 3.5.4-Final

        Show
        Hudson added a comment - Integrated in tapestry-5.2-freestyle #172 (See http://hudson.zones.apache.org/hudson/job/tapestry-5.2-freestyle/172/ ) TAP5-1240 : Upgrade Hibernate dependencies to 3.5.4-Final

          People

          • Assignee:
            Igor Drobiazko
            Reporter:
            Igor Drobiazko
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development